//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetStaffDocNurses_Result
    {
        public string docname { get; set; }
        public string DocQual { get; set; }
        public string name { get; set; }
        public string qulifications { get; set; }
    }
}
